<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<itTasks>
    <install>
        <destination value="SASFoundation/9.3"/>
        <Hotfix>
            <Name>P7F021</Name>
            <Version>
                <Max>10</Max>
                <Min>9</Min>
            </Version>
        </Hotfix>
    </install>
</itTasks>
